import Layout from '@/layout';
// 客户管理
const nestedRouter = {
  path: '',
  component: Layout,
  redirect: 'index',
  children: [
    {
      path: 'customer',
      component: resolve => require(['@/views/customer/index'], resolve),
      name: '客户管理',
      meta: { title: '客户管理' }
    },
    {
      path: 'addCustomer',
      component: resolve => require(['@/views/customer/add'], resolve),
      name: 'addCustomer',
      meta: { title: '企业管理' },
      hidden: true
    }
  ]
};

export default nestedRouter;
